[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.Create

Initializes the drag parameters to Delphi-compatible values.

## Declaration

Source position: controls.pp line 641

`public constructor TDragManager.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

The Delphi VCL sets DragImmediate to True and DragThreshold to 5.

Remark: | A docking operation never should start immediately.